wine latest packages for feisty

Maarten Lankhorst m.b.lankhorst at
Wed Apr 11 02:18:33 CDT 2007

Philip A. Marshall schreef:
> For what it's worth, I added the Edgy wine repository and used the Edgy
> packages for wine 0.9.34 under Feisty.  It seems to work, so I'll
> probably use the Edgy repository until the Feisty repository starts up.
I did the same, it doesn't seem to mind, only difference is when you try
to build yourself, some dependencies are outdated but apart from that
it's pretty much the same. It will still build, though.


More information about the wine-devel mailing list